{
	"format_version": "1.21.0",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "manalabs_zombie:scrap_ingot_from_raw_scrap"
		},
		"unlock": [
			{
				"item": "manalabs_zombie:raw_scrap"
			}
		],
		"tags": ["furnace", "blast_furnace"],
		"input": "manalabs_zombie:raw_scrap",
		"output": "manalabs_zombie:scrap_ingot"
	}
}